Subject: IBIS models

From: [email-masked]
Date: Tue, 21 Feb 95 22:38:10 EST

Correction.  There are two new models from National Semiconductor

They are in the dircetory bhdl.org:/pub/ibis/models/national/semiconductor

ds26c31.ibs  interface  2/09/95   R1.0   V2.1  RS-422 Quad Diff Line Driver
ds26c32.ibs  interface  2/09/95   R1.0   V2.1  RS-422 Quad Diff Line Receiver

Michael Steer